<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="img/favicon.ico">

    <title>P-Share Site Web</title>

    <!-- Bootstrap core CSS -->
    <link href="bootstrap-4.0.0-alpha.6/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/index.css" rel="stylesheet">
  </head>

  <body class="text-center">

    <div class="container d-flex h-100 p-3 mx-auto flex-column">
      <header class="mb-auto ml-auto ml-md-0 mr-auto mr-md-0">
        <nav class="nav navbar-toggleable-sm navbar-dark bg-dark">
          <a class="navbar-brand d-none d-md-inline-block">P-Share Site Web</a>
          <div class="navbar-nav">
            <a class="nav-item nav-link active" href="index.html">Accueil</a>
            <a class="nav-item nav-link" href="objectifs.html">Objectifs</a>
            <a class="nav-item nav-link" href="cahier_charges.html">Cahier des charges</a>
            <a class="nav-item nav-link" href="presentation.html">Présentation</a>
            <a class="nav-item nav-link" href="architecture.html">Architecture</a>
            <a class="nav-item nav-link" href="limites.html">Limites et améliorations</a>
          </div>
        </nav>
      </header>

      <main role="main" class="inner cover">
        <img src="img/P-Share_Logo_v3.png" class="img-fluid" alt="Logo P-Share">
        <p class="lead">Application de partage d'idées de projets</p>
        <p class="lead">
          <a href="https://p-share.azurya.net" class="btn btn-lg btn-secondary">Accéder à la démo</a>
        </p>
      </main>

      <footer class="mastfoot mt-auto">
        <div class="inner">
          <p>Réalisé par HIERNARD Stéphane, MISRAR Imane, WAUQUIER Elouan, DIEBOLD Aymerik.</p>
        </div>
      </footer>
    </div>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
    <script src="bootstrap-4.0.0-alpha.6/dist/js/bootstrap.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  </body>
</html>
